/* Message when network connection is unavailable */
"A block cannot be started without a working network connection.  You can override this setting in Preferences." = "A block cannot be started without a working network connection.  You can override this setting in Preferences.";

/* allowlist block explanation */
"An allowlist block means that everything on the internet BESIDES your specified list will be blocked.  This includes the web, email, SSH, and anything else your computer accesses via the internet.  If a web site requires resources such as images or scripts from a site that is not on your allowlist, the site may not work properly." = "An allowlist block means that everything on the internet BESIDES your specified list will be blocked.  This includes the web, email, SSH, and anything else your computer accesses via the internet.  If a web site requires resources such as images or scripts from a site that is not on your allowlist, the site may not work properly.";

/* allowlist block confirmation prompt */
"Are you sure you want an allowlist block?" = "Are you sure you want an allowlist block?";

/* Block in progress error title */
"Block in progress" = "Block in progress";

/* Cancel button */
"Cancel" = "Cancel";

/* Single day time string */
"day" = "day";

/* Plural days time string */
"days" = "days";

/* Shows that SelfControl is disabled */
"disabled" = "disabled";

/* Single hour time string */
"hour" = "hour";

/* Plural hours time string */
"hours" = "hours";

/* Loading button */
"Loading" = "Loading";

/* Single minute time string */
"minute" = "minute";

/* Plural minutes time string */
"minutes" = "minutes";

/* Network Diagnostics button */
"Network Diagnostics..." = "Network Diagnostics...";

/* No network connection detected message */
"No network connection detected" = "No network connection detected";

/* OK button */
"OK" = "OK";

/* Common title for Preferences window */
"Preferences" = "Preferences";

/* Start button */
"Start" = "Start";

/* Block in progress explanation */
"The Blocklist cannot be edited while a block is in progress." = "The Blocklist cannot be edited while a block is in progress.";

/* No comment provided by engineer. */
"This version of SelfControl only supports Mac OS X version %@ or higher. To download a version for older operating systems, please go to www.selfcontrolapp.com" = "This version of SelfControl only supports Mac OS X version %@ or higher. To download a version for older operating systems, please go to www.selfcontrolapp.com";

/* No comment provided by engineer. */
"Unsupported version" = "Unsupported version";

/* block not active string */
"Block not active" = "Block not active";

/* Toolbar item name for the General preference pane */
"General" = "General";

/* Toolbar item name for the Advanced preference pane */
"Advanced" = "Advanced";
